
.main_banner {
	min-height: 250px;
	margin-bottom: 65px;
	position: relative;
}

	.main_banner.inited:after {
		content: '';
		width: 1px;
		height: 100px;
		display: block;
		position: absolute;
		top: 100%;
		left: 50%;
		-webkit-transform: translate(0,-50%);
		   -moz-transform: translate(0,-50%);
			-ms-transform: translate(0,-50%);
			 -o-transform: translate(0,-50%);
				transform: translate(0,-50%);
        background-image: -webkit-gradient(left top, left bottom, color-stop(0%, #FFF), color-stop(100%, #FFF));
        background-image: -webkit-linear-gradient(top, #FFF 0%, #FFF 100%);
        background-image: -moz-linear-gradient(top, #FFF 0%, #FFF 100%);
        background-image: -ms-linear-gradient(top, #FFF 0%, #FFF 100%);
        background-image: -o-linear-gradient(top, #FFF 0%, #FFF 100%);
        background-image: linear-gradient(top, #FFF 0%, #FFF 100%);
        background-size: 100% 100%;
        background-position: 0 -100px;
        background-repeat: no-repeat;
        animation: line-scroll 3s ease-in-out 1.5s forwards infinite;
	}
	
	.main_banner h1 {
		margin: 0;
		position: absolute;
		left: 50%;
		top: 55px;
		z-index: 10;
		-webkit-transform: translate(-50%,0);
		   -moz-transform: translate(-50%,0);
			-ms-transform: translate(-50%,0);
			 -o-transform: translate(-50%,0);
				transform: translate(-50%,0);
	}

	.main_banner figure { 
		max-width: 1920px;
		margin: 0 auto;
		position: relative; 
	}
    .main_banner figure:before 
    ,.main_banner figure:after
    {
        content: '';
        width: 100%;
        height: 50%;
        display: block;
        position: absolute;
        z-index: 5;
        background: #000;
    } 

		.no-cssanimations .main_banner figure:before
		,.no-cssanimations .main_banner figure:after 
		{
			display: none;
		}

        .main_banner figure:before {
            top: 0;
            -webkit-transform: translate(0,0);
               -moz-transform: translate(0,0);
                -ms-transform: translate(0,0);
                 -o-transform: translate(0,0);
                    transform: translate(0,0);
        }

        .main_banner figure:after {
            bottom: 0;
            -webkit-transform: translate(0,0);
               -moz-transform: translate(0,0);
                -ms-transform: translate(0,0);
                 -o-transform: translate(0,0);
                    transform: translate(0,0);
	    }

        .main_banner.inited figure:before { animation: fromLeft 2s ease-in-out 0s forwards; }
        .main_banner.inited figure:after { animation: fromRight 2s ease-in-out 0s forwards; }

	.main_banner img { 
		width: 100%; 
		display: block;
	}



.section.intro > div { width: 56.49%; }
.section.intro > figure { width: 43.51%; }


.section.text { display: block; }
	.section.text .page_title + * {
		margin-top: 0;
		margin-left: 225px;
		float: none;
		columns: 2;
		column-gap: 75px;
	}


.bottom_stripe_img {
	width: 100%;
	max-width: 1140px;
	margin: 100px auto 0 auto;
	display: block;
}


@media only screen and (max-width: 768px){


	.main_banner { 
		margin-bottom: 0;
		box-sizing: border-box;
	}

		.main_banner:after { display: none; }
		
		.main_banner h1 { top: 20px; }
		.main_banner img { 
			width: auto; 
			height: 100%;
			position: absolute;
			top: 0;
			right: 0;
		}
		
		.main_banner figure { 
			min-height: 250px;
			padding-top: 48.72%; 
			box-sizing: border-box;
		}
		.main_banner figure:before
		,.main_banner figure:after
		{
			display: none;
		}

	
	.section.text { margin-top: 50px; }

		.section.text .page_title + * { 
			margin-left: 0;
			columns: 1; 
		}

	.bottom_stripe_img {
		margin-top: 0;
		position: relative;
		top: 50px;
	}


}
